Your message dated Thu, 10 Jul 2008 10:32:05 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#459960: fixed in pykdeextensions 0.4.0-6
has caused the Debian Bug report #459960,
regarding runtime library libpythonize0 depends on python development
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
459960: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=459960
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: libpythonize0
Version: 0.4.0-4
Severity: normal


Runtime libraries should not depend on development packages like 
python-all-dev and python2.4-dev or even python2.5-dev when using 0.4.0-5
of libpythonize0

Groetjes,

Ernest ter Kuile.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.23.11 (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libpythonize0 depends on:
ii  libc6                         2.7-5      GNU C Library: Shared libraries
ii  libgcc1                       1:4.2.2-4  GCC support library
ii  libstdc++6                    4.2.2-4    The GNU Standard C++ Library v3
ii  python2.4                     2.4.4-6    An interactive high-level object-o
ii  python2.4-dev                 2.4.4-6    Header files and a static library 

libpythonize0 recommends no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: pykdeextensions
Source-Version: 0.4.0-6

We believe that the bug you reported is fixed in the latest version of
pykdeextensions, which is due to be installed in the Debian FTP archive:

libpythonize0-dev_0.4.0-6_i386.deb
  to pool/main/p/pykdeextensions/libpythonize0-dev_0.4.0-6_i386.deb
libpythonize0_0.4.0-6_i386.deb
  to pool/main/p/pykdeextensions/libpythonize0_0.4.0-6_i386.deb
pykdeextensions_0.4.0-6.diff.gz
  to pool/main/p/pykdeextensions/pykdeextensions_0.4.0-6.diff.gz
pykdeextensions_0.4.0-6.dsc
  to pool/main/p/pykdeextensions/pykdeextensions_0.4.0-6.dsc
pykdeextensions_0.4.0-6_all.deb
  to pool/main/p/pykdeextensions/pykdeextensions_0.4.0-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Meskes <[EMAIL PROTECTED]> (supplier of updated pykdeextensions package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 10 Jul 2008 10:26:59 +0200
Source: pykdeextensions
Binary: pykdeextensions libpythonize0-dev libpythonize0
Architecture: source all i386
Version: 0.4.0-6
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Michael Meskes <[EMAIL PROTECTED]>
Description: 
 libpythonize0 - Python packages to support KDE applications (library)
 libpythonize0-dev - Python packages to support KDE applications (development)
 pykdeextensions - Python packages to support KDE applications (scripts)
Closes: 459960
Changes: 
 pykdeextensions (0.4.0-6) unstable; urgency=low
 .
   [ Fathi Boudra ]
   * Use Homepage, Vcs-Browser and Vcs-Svn fields.
 .
   [ Michael Meskes ]
   * Added myself as uploader.
   * Bumped needed python version to 2.5.
   * Build depend on python-dev and not python-all-dev.
   * Bumped Standards-Version to 3.8.0.
   * Added patch to open shared library, not .so link provided by -dev package.
     No need to depend on the development package anymore. (Closes: #459960)
   * Made shlibs file list version.
Checksums-Sha1: 
 839cd2b725996bc6fba943060e264a61fb775078 1584 pykdeextensions_0.4.0-6.dsc
 12734c6d6feaf5268f1f3fea903ed4838e442aa1 6063 pykdeextensions_0.4.0-6.diff.gz
 7df2d5aef94b9c940cbcf94e0caaec791ad6a29d 96070 pykdeextensions_0.4.0-6_all.deb
 8b9af15c549314dc8e6a316393a92a3ac6c47db3 8292 
libpythonize0-dev_0.4.0-6_i386.deb
 274c5955836b6a472b735dc435f3a9a6d317ddf5 8850 libpythonize0_0.4.0-6_i386.deb
Checksums-Sha256: 
 04aa1fd7ae1e0120ff0e06c89cf4afc281e2a4f69e5fc679e046870d9d1ff1de 1584 
pykdeextensions_0.4.0-6.dsc
 839823738b8456191277d980de1c62b76f1744631116a7d1ad1c69c3be80d05e 6063 
pykdeextensions_0.4.0-6.diff.gz
 17b7a67d0bcf6573a32b346df45b765d66c83d103ed394ee80eca65ce5fc0f87 96070 
pykdeextensions_0.4.0-6_all.deb
 da8cc2fac4ad1fd099597205ef6ef455e6cec7d15ce2f018e15468b079854f6a 8292 
libpythonize0-dev_0.4.0-6_i386.deb
 b93588eab261dee87c773972a7fd981ff069f90eca625546199c4738de4a5485 8850 
libpythonize0_0.4.0-6_i386.deb
Files: 
 2af437d77a5d3f76377b4f63abe3f79a 1584 kde optional pykdeextensions_0.4.0-6.dsc
 7c86bde43cc94ca21776b1f40423d8f2 6063 kde optional 
pykdeextensions_0.4.0-6.diff.gz
 1a2ef8bc7943e4ccba07dcc2f1ba21c0 96070 kde optional 
pykdeextensions_0.4.0-6_all.deb
 f7290b9b55e647d1dc5c161898552355 8292 libdevel optional 
libpythonize0-dev_0.4.0-6_i386.deb
 1636aa9569e2ac3aad537a817ed86e2f 8850 libs optional 
libpythonize0_0.4.0-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFIdeQHVkEm8inxm9ERAqDOAKCC/dHwF/B2YqR/2nJY6AQBXZ+FHgCdFc6N
pIisDyqWQXc66urn/I0xU7o=
=hL4Y
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to